/** Original module style (scroll down for custom code) **/
#sliding-popup {
  display: block;
  margin: 0;
  padding: 0px;
  right: 0;
  text-align: center;
  width: 100%;
  z-index: 99999;
}
.sliding-popup-bottom {
  background: url('../images/gradient.png') center center scroll repeat-y transparent;
  position: fixed;
}

.sliding-popup-top {
  background-color: #000;
  position: relative;
}

#sliding-popup .popup-content {
  background-color: transparent;
  border: 0 none;
  display: block;
  margin: 0 auto;
  padding: 0;
  max-width: 80%;
}

#sliding-popup .popup-content #popup-buttons {
  float: right;
  margin: 0;
  max-width: 40%;
}

#sliding-popup .popup-content #popup-buttons button {
  cursor: pointer;
  display: inline;
  margin-right: 5px;
  margin-top: 1em;
  vertical-align: middle;
  overflow: visible;
  width: auto;

  -moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
  -webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
  box-shadow:inset 0px 1px 0px 0px #ffffff;
  background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
  background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
  background-color:#ededed;
  -moz-border-radius:6px;
  -webkit-border-radius:6px;
  border-radius:6px;
  border:1px solid #dcdcdc;
  display:inline-block;
  color:#000;
  font-family:arial;
  font-weight:bold;
  padding:4px 8px;
  text-decoration:none;
  text-shadow:1px 1px 0px #ffffff;
}

/**
#sliding-popup .popup-content #popup-buttons button:hover {
  background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
  background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
  background-color:#dfdfdf;
}
**/

#sliding-popup .popup-content #popup-buttons button:active {
  position:relative;
  top:1px;
}

#sliding-popup .popup-content #popup-text {
  color: #fff;
  float: left;
  font-weight: bold;
  margin: 5px 0;
  text-align: left;
  max-width: 60%;
}

#sliding-popup .popup-content #popup-text h2,
#sliding-popup .popup-content #popup-text p {
  color: #fff;
  display: block;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.4;
  margin: 0 0 5px 0;
}

#sliding-popup .popup-content #popup-text p {
  font-size: 12px;
}

@media screen and (max-width: 600px) {
  #sliding-popup .popup-content {
    max-width: 95%;
  }

  #sliding-popup .popup-content #popup-text {
    max-width: 100%;
  }

  #sliding-popup .popup-content #popup-buttons {
    float: none;
    margin: 5px 0;
    max-width: 100%;
  }
  #sliding-popup .popup-content #popup-buttons button {
    margin-bottom: 1em;
  }
}

/** Custom CSS overwrites standard module CSS (without using !important) **/
#sliding-popup {
	border: 1px solid rgb(51, 102, 153);
	line-height: 1.5;
	padding: 5px 20px 10px;
	margin: 0px auto;
    font-family: Verdana,Arial,Helvetica,"DejaVu Sans",sans-serif;
    font-size: small;
	font-weight: normal;
    max-width: 944px;
    min-width: 200px;
    overflow: auto;
    position: relative;
    text-align: left;
    z-index: 999;
}

#sliding-popup .popup-content {
	max-width: none;
}

#sliding-popup .popup-content #popup-text {
	max-width: none;
	float: none;
	margin: 0px;
}

#sliding-popup .popup-content #popup-buttons {
	float: none;
	max-width: none;
}

#sliding-popup .popup-content #popup-text h2 {
	color: #336699 !important;
    font-size: 150%;
    margin: 0;
    padding: 0;
	border: none;
	font-weight: normal;
}

#sliding-popup .popup-content #popup-text p {
	font-size: 13px;
	font-weight: normal;
	line-height: 1.5;
	padding: 5px 0;
}

#sliding-popup .popup-content #popup-buttons button {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	display: inline-block;
	text-decoration: none;
	text-shadow: none;
  	background: #000 url("images/cookie_button.gif") no-repeat scroll center top;
    color: #000000;
    padding: 10px 15px;
    white-space: nowrap;
	font-weight: normal;
	font-size: 13px;
	font-family:inherit;
	border: none;
	border-bottom: 1px solid #86b3c6;
    border-right: 1px solid #86b3c6;
	margin: 0px 10px 10px 10px;
}

#sliding-popup .popup-content #popup-buttons button:hover {
	border: none;
	border-top: 1px solid #86b3c6;
    border-left: 1px solid #86b3c6;
	text-decoration: underline;
	background: #000 url("images/cookie_button.gif") no-repeat scroll center bottom;
}